/* Suit */
@font-face {
    font-family: 'Suit';
    src: url('../font/Suit-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* Pretendard */
@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}

/* Poppins */
@font-face {
     font-family: 'Poppins';
    src: url('../font/Poppins-Thin.woff2') format('woff2');
    font-weight: 100 200 300 400 500 600 700 800 900;
    font-display: swap;
}



